Posted on 2 Comments

Raspberry Pi 3+ & Ubuntu Mate – WARNING

Having just wasted time trying to get this going, I’ve discovered that the Ubuntu Mate download on the official Raspberry¬†Pi site doesn’t work on the Pi3B+! This has been known about since March but has not been resolved!

The supplied distribution has the wrong bootloader and will give a rainbow display on the Pi, along with a power warning icon and a pulsing power led.

It doesn’t do the Pi any harm, but it’s annoying that they haven’t put a warning on the site to save folks wasting their time!

 

 

2 thoughts on “Raspberry Pi 3+ & Ubuntu Mate – WARNING

  1. Hi, there is a version of Ubuntu MATE with a modified bootloader that will work with the 3B+. I found it online, and saved it… I do not have that information handy, as I have used it for public access computers in my library. Once the bootloader is corrected, everything runs great. If I can find the link I used for download, I will be sure to post it here. Thank you, N8DAW

    1. Hi Mike,

      That sounds useful. I’ll look out for your updated comment.

      Thanks,

      Mike – G4WNC

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.